<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Welcome!</title>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles/styles.css" />
  </head>

  <body>
    <section class="home-section container-fluid">
      <div class="row text-white h-100">
        <div class="col-12 h-100">
          <div
            class="
              d-flex
              flex-column
              justify-content-center
              align-items-center
              h-100
              text-center
            "
          >
            <h1>We Change Everything WordPress</h1>
            <p>This is the only WordPress theme you will ever want to use.</p>
            <div>
              <a href="#" class="btn btn-outline-light btn-lg mt-1">Download Now</a>
              <a href="#main-section" class="btn btn-primary btn-lg ml-2 mt-1">Read More</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="mt-5" id="main-section">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6">
            <img
              src="images/macbook-preview-flexible.png"
              alt="Macbook Preview"
              class="img-fluid"
            />
          </div>

          <div class="col-sm-12 col-md-6">
            <div class="d-flex flex-column justify-content-center h-100">
              <h2>SEO Friendly</h2>
              <p class="mt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam
                pulvinar luctus sem, eget porta orci. Maecenas molestie dui id
                diam feugiat, eu tincidunt mauris aliquam. Duis commodo vitae
                ligula et interdum. Maecenas faucibus mattis imperdiet. In
                rhoncus ac ligula id ultricies.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <hr />

    <section>
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6">
            <div class="d-flex flex-column justify-content-center h-100">
              <h2>Portfolio Section</h2>
              <p class="mt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam
                pulvinar luctus sem, eget porta orci. Maecenas molestie dui id
                diam feugiat, eu tincidunt mauris aliquam. Duis commodo vitae
                ligula et interdum.
              </p>
            </div>
          </div>

          <div class="col-sm-12 col-md-6">
            <img
              src="images/flexible-portfolio.png"
              alt="Macbook Preview"
              class="img-fluid"
            />
          </div>
        </div>
      </div>
    </section>

    <section class="bg-dark text-white py-4">
      <div class="text-center">
        <h2>Our Latest Projects</h2>
        <p>Here is our latest projects. You'll love them!</p>
      </div>
    </section>

    <section class="row no-gutters portfolio bg-black">
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/1.jpg" alt="1" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/2.jpg" alt="2" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/3.jpg" alt="3" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/4.jpg" alt="4" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/1.jpg" alt="1" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/2.jpg" alt="2" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/3.jpg" alt="3" />
      </div>
      <div class="col-md-3 col-sm-6 col-xs-12">
        <img src="images/4.jpg" alt="4" />
      </div>
    </section>

    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
